こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

acrobat9でファイルを結合し、PDFバージョンを6xにしたいです。

現在、windows(XP,vista)で、acrobat9を使用し、PDFを作成しています。
仕事関係でネットに公開するため、PDFのバージョンを1.5(6.x)にしていますが、ファイルを結合したり、ページを追加したりすると、PDFバージョンが1.6(7.x)になってしまいます。
adobeのサイトを見たら、「文書」→「ファイルサイズを縮小」でバージョンを下げれるとあり、早速やってみましたが、セキュリティのパスワードを設定している関係で、再度保存する際にまたPDFバージョンが1.6になってしまいます。

 acrobat9で複数ファイルを結合し、パスワードを設定しながらもバージョンを1.6(6.x)にすることはできないでしょうか。。

 来週までにかなりのPDFを作らなければならず、困っています。。。

投稿日時 - 2009-05-13 15:08:19

QNo.4955428

すぐに回答ほしいです

質問者が選んだベストアンサー

手持ちはAacrobat8proなので多少違うかもしれませんが、
該当するPdfファイルをacrobat9で開き
メニュー内の「アドバンス」-「pdfの最適化」をクリックし
プリセットの項目の「互換性を確保」の項目で
バージョンを指定することはできませんか?

投稿日時 - 2009-05-13 15:52:59

お礼

ご回答ありがとうございます。
acrobat9のproではなく、standardのためか、アドバンス-pdfの最適化はメニューにありませんでした。
ただ、文書-ファイルサイズを縮小というのがあり、互換性の確保はそこで表示されます。
ただ、互換性を確保欄をAcrobat6以降にしバージョンを1.5にしても、acrobat9では、規定のバージョンが1.6のため、パスワード設定(編集不可)後、保存するとバージョンが1.6戻ってしまいます。パスワード設定後だと、保護がかかっているため、互換性を確保欄が操作出来ません。。。

投稿日時 - 2009-05-14 09:46:07

ANo.1

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.2

先ほどの者
なるほど・・
ちょっとメニューが違うようですね 
acrobat8のproでは編集不可のパスワード設定時の
互換性設定が
acrobat3およびそれ以降、
acrobat5およびそれ以降、
acrobat6およびそれ以降、
acrobat7およびそれ以降
に選択できます。

推測ですが、acrobat9proで1.6(6.x)の互換性は可能な気がします。
お急ぎであれば、別パソに、acrobat9proの30日間無料体験版をインストして
編集されてみてはどうでしょうか?
もし後に体験版をアンインストする場合にも、現在インストールされている
acrobat9とのしがらみがないパソコンの方が良い気がします。

無料体験は、adobeのサイトからダウンロードできます。

PS
この返事を書いてる途中で、体験版のacrobat9proを使用してみました。
1.6(6.x)の互換性で保存できたのでお知らせいたします。

投稿日時 - 2009-05-14 13:15:05

お礼

お返事ありがとうございます。

standardでは、パスワード設定時にacrobat6以降を選択した瞬間はバージョンが1.5(acrobat6.x)ですが、その後、ウィンドウを閉じたり、上書き保存したりすると、バージョンが1.6(acrobat7.x)になってしまいます。

pro版も試してみます。

投稿日時 - 2009-05-19 14:31:32

あなたにオススメの質問